Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: aurora
Source: https://github.com/logrusorgru/aurora

Files: *
Copyright: 2016-2019 Konstantin Ivanov
License: public

Files: debian/*
Copyright: 2020 Andreas Tille <tille@debian.org>
License: public

License: public
        DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
                    Version 2, December 2004
 .
 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net>
 .
 Everyone is permitted to copy and distribute verbatim or modified
 copies of this license document, and changing it is allowed as long
 as the name is changed.
 .
            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
   TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 .
 0. You just DO WHAT THE FUCK YOU WANT TO.
